.borderBoxSizing{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
A,A:visited{color:#0199c8;text-decoration:none}A:hover,A:visited:hover{text-decoration:underline}
H1{font-size:28px;font-weight:400;margin:0 0 15px;padding:0}H2{font-size:14px;font-weight:400;margin:0 0 15px;padding:0;color:#0199c8;text-transform:uppercase}
H3{font-size:15px;font-weight:normal;margin:0 0 9px;padding:0}.addthis_default_style .at300b,.addthis_default_style .at300bo,.addthis_default_style .at300m{padding:0 10px 0 0}
img{max-width:100%}.SupportlanguageBar{width:190px;border:1px solid #e0e0e0;overflow:hidden;padding:5px;position:absolute;background-color:white;z-index:1000;box-shadow:3px 3px 5px #555}
.SupportlanguageBar span{font-size:13px;color:black;float:left}.SupportlanguageBar .languageBox{width:100%;background-color:white;display:none}
.SupportlanguageBar:hover .languageBox{display:block}.SupportlanguageBar .languageBox a{display:block;color:#666;font-weight:300;font-size:13px;border-top:1px solid #e0e0e0;background-color:white;padding:5px}
.SupportlanguageBar .languageBox a:first-child{border:0;padding-top:26px}
.SupportlanguageBar .arrowbox{background-color:#e0e0e0;color:white;width:20px;float:right;padding-left:5px}
.SupportlanguageBar .arrowbox:after{content:'\00a0\25be'}
.pageContainer{width:100%;float:left;background-color:#f5f5f5}.pageContainerContent{width:100%;float:left;background-color:white}
.pageWidth{max-width:898px;min-width:280px;margin:0 auto;padding:0 10px 0}
.pageContainerContent .pageWidth{max-width:894px;min-width:320px}.descDiv{padding-bottom:23px}
BODY{color:#333;font-size:14px;margin:0;padding:0;font-family:Open Sans}header{width:100%;background-color:#FFF;border-bottom:solid 2px #d8d8d8}
header:after{display:block;content:'';clear:both;height:0}
header>.pageWidth{padding:0 10px}#logo{float:left;height:50px;line-height:50px;background-color:#0099C7;margin:10px 0 10px 0;font-size:26px;text-align:center;border-radius:4px;padding:0 15px}
#logo A,#logo A:hover{color:#FFF;text-decoration:none}footer{clear:both;width:100%;background-color:#5a5a5a;height:29px;line-height:29px;border-top:solid 1px #fff;margin-top:20px;color:#FFF;font-size:11px}
footer>.pageWidth{padding:0 10px}footer #nrBranding{float:right;color:#FFF;font-size:12px}
footer #nrBranding IMG{padding:0 6px;vertical-align:middle}#widgetContainer{width:100%;min-height:93px;margin:57px auto 30px}
.breadcrumbs{margin:0 0 20px 0;font-size:12px;color:#666}.breadcrumbs A{color:#666;text-decoration:underline}
.content{background-color:#FFF;width:100%;border:solid 0 #e6e6e6;padding:20px 5px}
.content:after{height:0;content:' ';display:block;clear:both}
#mainContent{width:70%;float:right;margin-left:3%}#sideNav{float:left;max-width:200px;min-width:200px;width:27%;padding:0;border:solid 0 #d3d3d3}
#sideNav:after{display:block;content:'';height:0;clear:both}
#sideNav H1 a{font-size:14px;text-transform:uppercase;color:#999}#sideNav UL{list-style:none;padding-left:0}
#sideNav UL LI{line-height:26px;padding:5px 0;border-bottom:1px dashed #e7e7e7;color:#0199c8}
#sideNav UL LI.top a{color:#0199c8;font-size:14px;text-transform:uppercase}
#sideNav UL LI SPAN{color:#666;margin-left:3px}#sideNav UL UL{padding-left:20px}
#sideNav UL LI .nav0,#sideNav UL LI .nav1,#sideNav UL LI A.nav0,#sideNav UL LI A.nav1{color:black}
#navPuller{display:none}#faqs .list{float:left;width:48%;min-width:200px;margin:0 1%}
#faqs .list.four_columns{width:22%}#faqs .list.three_columns{width:32%}#faqs H2{font-size:14px;font-weight:400;padding:0;color:#999;text-transform:uppercase;border-bottom:1px dashed #e7e7e7;width:85%;display:block;padding-bottom:11px}
#faqs H2 a{color:#0199c8}#faqs UL{padding-left:20px;padding-left:14px;font-size:14px;padding:0 0 10px 0;list-style:none}
#faqs>table:first-child{border-spacing:0}#faqs UL.bottomULs{padding:0 0 10px 15px;list-style-image:url('http://www.nanorep.com/images/bulletplus.gif')}
#faqs UL LI{color:#333a40;line-height:22px;margin-bottom:8px}#articlePage table{width:100%;table-layout:fixed}
#articlePage td{padding:5px}#faqs .list li a{color:#666}footer{background-color:initial;color:initial}
footer #nrBranding{color:initial}#articlePage table{width:100%;table-layout:fixed;word-wrap:break-word}
#nrBottomOfPage{clear:both}@media screen and (max-width:850px){#sideNav{margin-left:5%}
#mainContent{width:60%}#widgetContainer{width:90%;margin:50px auto 30px}#faqs .list,#faqs .list.four_columns,#faqs .list.three_columns{float:none;clear:both;width:100%;margin:0}
}@media screen and (max-width:727px){#topNav{display:none;margin-top:0;clear:both;float:none;background:#ddd;padding:5px 0}
#topNav.displayBlock{display:block}#topNav ul{list-style-type:square}#topNav ul li{clear:both;float:none;text-align:left}
#widgetContainer{width:95%;margin:30px auto 0}#mainContent{width:100%;margin:0}
#navPuller{display:block;cursor:pointer;margin:11px 0 11px 3%;width:22px;height:30px}
#navPuller A{display:block;float:left;margin:-13px 0 0 31px;font-size:18px;color:#333}
#navPuller DIV{display:block;cursor:pointer;width:100%;height:3px;background-color:#333;margin:5px 0 0}
#navPuller:before{display:block;content:'';width:100%;height:3px;margin:-4px 0 0;background-color:#333}
#navPuller:after{display:block;content:'';width:100%;height:3px;margin:5px 0 0;background-color:#333}
#sideNav{display:none;float:none;clear:both;width:100%;margin:0;min-width:inherit;max-width:inherit;box-shadow:0 7px 10px #888;margin-top:-33px;margin-bottom:30px}
#sideNav.displayBlock{display:block}#sideNav>H1{display:none}#sideNav UL LI{width:50%;float:left}
#mainContent{width:96%}.pageContainerContent .pageWidth{width:100%;padding:0}
.content{padding:20px 0}#sideNav UL LI.top a{padding-left:5%}}@media screen and (max-width:550px){#sideNav UL LI{width:100%;float:none}
#widgetContainer{width:95%;margin:20px auto 0}.breadcrumbs{font-size:13px}
}